<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="80dp">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/ll_photo_bg"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:padding="2dp"
        android:gravity="center"
        android:background="@drawable/photo_background"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent">
        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_photo"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.appcompat.widget.LinearLayoutCompat>

</androidx.constraintlayout.widget.ConstraintLayout>